# Generated by Django 3.1.1 on 2020-10-29 17:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0006_auto_20201029_1411'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='number_of_entries',
            new_name='entries',
        ),
        migrations.RenameField(
            model_name='order',
            old_name='organization_to_support',
            new_name='organization',
        ),
        migrations.RenameField(
            model_name='order',
            old_name='stripe_confirmation',
            new_name='stripe',
        ),
    ]
